.img-view-modal-container {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 9999999999999999999999999999999999;
    color: #ffffff;
    transition: all 150ms ease-in;

    display: flex;
    flex-direction: column;
    gap: 5px;
    justify-content: center;
    align-items: center;
    font-size: 12px;
    padding: 15px;
}

.img-view-modal-backdrop {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.8);
    z-index: -1;
}

.img-view-modal-container > picture {
    flex: 1;
    max-width: 100%;
    max-height: 100%;
}

.img-view-modal-container > picture > img {
    max-width: 100%;
    height: 100%;
}